Subject: Re: [v6ops] WGLC draft-ietf-v6ops-v6-aaaa-whitelisting-implications-02

From: Doug Barton <[email-masked]>
Date: Thu, 03 Mar 2011 16:19:51 -0800

On 02/23/2011 12:28, Doug Barton wrote:
> But this is also an excellent example of why I think people are likely
> to find this draft offensive rather than helpful. Do you(pl.) honestly
> believe that operators are so incredibly stupid that the need to have it
> explained to them that, "If you put up a v6-only host, and then do
> whitelisting, some people with v6 transport won't be able to reach it."
> And if you _do_ believe that it's necessary to explain that, can you
> explain to me why you believe it?

In case anyone cares, this was not a rhetorical question. :)

Doug

-- 

	Nothin' ever doesn't change, but nothin' changes much.
			-- OK Go

	Breadth of IT experience, and depth of knowledge in the DNS.
	Yours for the right price.  :)  http://SupersetSolutions.com/

---

From: Danny McPherson <[email-masked]>
Date: Thu, 3 Mar 2011 22:55:11 -0500

A belated support from me to this WG LC as well, I think it's useful to 
document this and provided Jason feedback on earlier versions of 
the draft.  

FWIW, I've already personally observed the awareness that this draft
and periphery discussions on this issue from Yahoo!, Google, and 
others generated and believe the operational community is collectively
better informed as a result.

Publication in v6OPs as an Informational RFC seems quite sensible 
to me, and I'm also happy to see such a spectrum of operators weigh in 
on this very discussion.

-danny

---

From: Joel Jaeggli <[email-masked]>
Date: Fri, 04 Mar 2011 13:57:32 -0800

Kicked it into the publication requested queue on tuesday.

If necessary I'll rubberband this note to a brick and toss it through
the IESG's window.

thanks
joel

On 3/3/11 7:55 PM, Danny McPherson wrote:
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops
>